#wrapper {
width:760px;
background-color:#339;
color:#FFF;
border:1px solid #339;
text-align:left;
margin-right:auto;
margin-left:auto;
	background-image: url(/site_graphics/shadowbox.jpg);
	background-repeat: no-repeat;
	background-position: 156px 122px;
}

#banner {
background-color:#FFF;
text-align:center;
padding-top:12px;
padding-bottom:12px;
}

#mainnav {
/*
was
background-image:url(site_graphics/bk_nav.jpg);
background-repeat:repeat-x;
background-position:left top;
*/
background: #fd9733;
border-top-width:1px;
border-bottom-width:1px;
border-top-style:solid;
border-bottom-style:solid;
border-top-color:#039;
border-bottom-color:#039;
height:20px;
margin:0;
padding:0 0 9px;
}

#mainnav ul {
float:left;
margin:0;
padding:0;

}

#mainnav ul li {
list-style-type:none;
display:inline;
border-right-width:1px;
/*border-left-width:1px;*/
border-right-style:solid;
/*border-left-style:solid;*/
border-right-color:#c60;
/*border-left-color:#FFF;*/
margin:0;
padding:0;
}

#mainnav ul li a {
font-size:11px; /* was 10px */
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#000; /* was #FFF */
text-decoration:none;
margin:0;
padding:0 7px;
}
#content{
    color:#FFF;
	float:left;
	width: 585px; /* was 460px; */
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:5px;
    }
#content a,#content a:visited {
font-weight:700;
color:#FF9935;
text-decoration:none;
}

#content a:hover {
color:#FF9935;
text-decoration:underline;
}

#mainnav ul li a:hover {
color:#339;
text-decoration:none;
background-color:#DF5900;
}

#utility {
width:370px;
float:right;
margin:0;
padding:0;
}

body {
background: #24adfa;

background-image:url(site_graphics/faded_stripe_bg.jpg);
background-repeat:repeat-x;
background-position:top center;
background-attachment:fixed;

text-align:center;
margin:0;
padding:10px 0 0;
}




#column1 {
width:155px;
float:left;
padding-right: 10px;
}

#content p {
line-height:155%;
margin:0;
padding:8px 0;
}

#content h1 {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:20px;
color:#F90;
margin:0;
padding:0;
}

#content img {
padding-top:5px;
padding-right:11px;
padding-bottom:5px;
}

#column3 .promo1 {
background-image:url(site_graphics/promobox2.gif);
background-repeat:no-repeat;
background-position:center top;
margin-top:11px;
width:134px;
height:122px;
}

#column3 .promo1 h4 {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:15px;
line-height: 16px;
color:#339;
text-align:center;
font-weight:500;
margin:0;

}

#content hr {
background-color:#FFF;
margin:0;
padding:0;
}

#content h2 {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:700;
color:#FF9935;
margin:0;
padding:0;
}

#footer {
/*
border-top-width:1px;
border-top-style:solid;
border-top-color:#FFF;
*/
width: 760px;
margin: 0 auto;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-align:left;
padding: 0;
background: #78a9f5;
color:#000;
}

#footer a {
color:#009; /* was #FFF */
text-decoration:none;
}

#utility ul {
float:right;
}

#column1 .subnav {
margin:5px 0 0;

}
#column1 .subnav ul li {

}
#column1 .subnav ul li a {
display:block;
border-bottom:1px solid #FFF;
color:#FFF;
text-decoration:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
background: url('/site_graphics/bullet1.gif') no-repeat 2px 17px ;
padding:8px 0 8px 8px;
margin:0;
}

#column1 .subnav ul li a:hover {
/*padding-top:1px;
padding-left:10px;
padding-bottom:8px;
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:#FFF;
color:#009;
text-decoration:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
margin:0;*/
background: #006  url('/site_graphics/bullet2.gif') no-repeat 2px 17px ;
}

#column1 .subnav h3 {
font-size:17px;
font-weight:700;
color:#F90;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
margin:0;
padding:0;
}

#column1 .subnav ul {
list-style-type:none;
display:block;
margin:0;
padding:0;
}


#utility a {
font-weight:700;
}

.clear {
clear:both;
}

#column3 {
display:block;
float:right;
z-index:2324324;
}
.MenuContent p{
 color:#000;
}
/*#content{border:1px solid yellow;}*/
/*#column3{border:1px solid yellow;}*/

.Paging{
list-style-type:none;
text-align:center;
float:left;
width:100%;
}
.Paging li{
float:left;
margin-right:4px;
}
#content a.SelectedPage {
    color:#FFF;
    font-size:110%;
    text-decoration:underline;
}
.SmallText{
    font:8pt/15pt Verdana;
}

#montage {
	height: 166px;
	background-color: #FFFFFF;
}
#montage .anmation {
	float: left;
}
#montage .tagline {
	width: 310px;
	float: right;
	text-align: center;
	display: block;
	padding-top: 30px;
	padding-right: 15px;
	font-size: 20px;
	color: #333399;
}
#montage .tagline h1 {
	font-size: 19px;
	color: #333399;
	margin: 0px;
	padding: 0px;
	font-family: "Lucida Sans Unicode", Arial, sans-serif;
	line-height: 135%;
}
